body {margin:0;padding:0;font-size:1.05em;font-family:Batang;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.86em;font-family:malgun gothic}

textarea, select {font-family:GungsuhChe;font-size:0.85em}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:0.92em}
.hvc {padding:0 0 0px}

.kpho {position:relative;text-align:center;margin:0 7px}
.mkzkou {position:relative;width:396px;margin:1px}
.qql {text-align:center}
.wdmdm {font-size:1.07em;padding:0 0 8px}
.dmy {display:block;height:217px;text-align:center}
.ozrzya {position:relative}

#omyqj {display:inline-block;text-align:center;font-size:1.12em;padding:7px}
#pnian {display:inline;text-align:center;padding:0 0 6px;margin:0 0 7px}
.wllyw {text-align:left;padding:0 0 8px;border:1px solid #b18459}
#bxllky {position:relative;text-align:center;border:1px solid #7e74c6}

#xrn {display:inline;text-align:center;font-size:1.19em}

#uchb {display:inline;width:349px;text-align:left}
.tvlv {position:relative;width:871px;text-align:center;padding:0 0 9px}
.wosxn {width:390px;height:134px;text-align:center}
.saymb {padding:1px}
.cwu {width:533px;text-align:center;font-size:1.16em;margin:0 0 0px}
#boddj {width:348px;text-align:center;padding:0px}
.fkum {text-align:center}
.viff {display:inline;text-align:center;padding:9px;margin:0 7px}

#qzg {display:inline;width:732px;text-align:center;padding:0 0 4px;border:1px solid #c847c7}
.aqnr {position:relative;width:876px;text-align:center;font-size:1.08em;padding:10px;margin:0 8px}
.xspatp {position:relative;width:329px;text-align:center}
.xmtewh {display:inline;text-align:center;margin:0 0 3px}

#gpzp {display:inline;text-align:center}
.midv {display:inline-block;position:relative;height:128px;font-size:1.01em;border:1px solid #c47db4}
.qvx {display:inline;width:707px;font-size:0.93em}
#ftyjo {height:156px;text-align:left;border:1px solid #2f4971}
#ovmc {position:relative;text-align:center;padding:0 4px;margin:0 0 3px}
.vdfwx {margin:0 0 10px}

.ysjgv {position:relative;width:641px;text-align:center;margin:0 3px}

#rwqld {height:241px}
.nclxty {margin:0 0 10px}
.cnrcjw {display:inline;text-align:center;padding:0 0 7px}
#gkt {display:inline;font-size:0.93em}
.qymbe {font-size:0.86em;padding:0 0 0px}
.ppsb {width:526px;text-align:left;padding:5px;margin:0 7px}

.qeku {height:103px;padding:0 1px;margin:0 0 9px}
.odsin {display:inline;margin:0 0 1px}

.matk {text-align:center;font-size:0.94em;padding:5px}

.gglqrc {display:block;text-align:left}
.rfczq {width:358px;text-align:center;font-size:1.08em;padding:0 0 0px;margin:0 0px}
